Bank Kalteng (Phase 2) - Bug #1199

[Recruitment Report] Logo Report belum diganti dengan Logo Bank Kalteng

06/04/2022 05:24 PM - Mega Yunita

Mohon bantuannya untuk mengganti logo pada Recruitment Report > Vacancy List

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : Recruitment Management > Recruitment Report > Vacancy List

Semoga dapat dimengerti

Terimakasih
Status: Closed Start date: 05/31/2022
Priority: Immediate Due date: 06/02/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Search.
M Travel Management

M Benefit Administration PT. Bank Kalteng

Applicant Movemant Vacancy List
e Period  © 01 January 2022 - 04 June 2022
Import Applicant Data
Mo Vacsney ID Vanancy Tite Organisasi Grade Tanggsl Open
Export Applicant Data
1 00000101 STAFF UAT 4 AT
B 00000105 Asisten AML URKAPURRT
Applicant Activity By
B 00000108 Pamimpin UAT BIT
ST 4 00000108 Anakis Sisdur Kelompok Kebijakan,
Applicant Selection Report Sistem dan Prosedu
5. 00000110 Asisten Sisdur Kilompek Kebijkan. za01/2022
Sistem dan Frosedur
Related issues:
Copied from Bug #1162: [Medical Report] Logo Report belum diganti dengan Logo...

Closed

05/31/2022

06/02/2022

History

#1 - 06/04/2022 05:24 PM - Mega Yunita
- File clipboard-202206041722-gehsx.png added

- Copied from Bug #1162: [Medical Report] Logo Report belum diganti dengan Logo Bank Kalteng added

#2 - 06/04/2022 05:25 PM - Mega Yunita
- File deleted (clipboard-202205311128-3hdn5.png)

#3 - 06/04/2022 05:25 PM - Mega Yunita
- File deleted (clipboard-202206020341-rjkfh.png)

07/05/2025

12



http://103.168.134.28:31130/

#4 - 06/04/2022 05:38 PM - Mega Yunita

- Status changed from New to Assigned

#5 - 06/06/2022 10:18 AM - Mega Yunita
- Assignee changed from Mega Yunita to M Azid Wahyudi

#6 - 06/06/2022 02:03 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega yunita , udah bisa di test ya

udah di deploy di prod juga

makasih

#7 - 06/06/2022 02:09 PM - Mega Yunita
- Status changed from QA Test to Closed

Done Mas Azid, thank youu
